
#headercontainer, #maincontainer, #footercontainer {
  border-left-style: solid;
  border-left-width: .3em;
  border-right-style: solid;
  border-right-width: .3em;
}

.post .meta {
  width: 10%;
  margin-right: 1.2%;
  margin-left: 0;
}

.imported .meta, #content.friends .meta  {
  margin-right: 0;
  margin-left: 3%;
}

#headercontainer {
  margin: 0;
  padding-top: 1.2em;
}

.paginationbottom {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

#content {
  border-top-style: none;
  margin-bottom: 0;
}

#userinfo {
  top: 0;
}

#descriptioncontainer2, #friendscontainer {
  top: 7em;
}

ul#accounts {
  margin-right: 0;
}

.post .meta .author {
  text-align: left;
}

#content, ul#filter li a {
  background-color: #D7D7D7;
}

#footer, #footer a, .pagination a.more {
  color: #D7D7D7;
}

#filtercontainer, #headercontainer, .paginationbottom, .post .meta .icon {
  background-color: #333A4B;
}

#headercontainer, #maincontainer, #footercontainer {
  border-color: #333A4B;
}

body, a, ul#filter li.sel a, #content h2, #admin-description {
  color: #000000;
}

h1 a, #admin-h1 {
  color: #9AAEE1;
}

body, ul#accounts li:hover, .pagination a.more {
  background-color: #828385;
}

.post a {
  color: #828385;
}

#content {
  border-color: #828385;
}

#posts a {
  color: #828385;
}

.post_quote blockquote, .post_quote blockquote textarea {
  font-weight: normal;
}

abbr {
  border-bottom: 1px dotted black;
}